.bannerWidget--210 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/integratedfarms/images/1763507311_691cfc6fec990.jpeg); 
	background-attachment: scroll; 
	background-position: 66% 29%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--210 {
        background-attachment: initial;
    }
}

.bannerWidget--210::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--210 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--210 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--210 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.imageWidget--213 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--213 img {
    width: 1774px;
    height: auto;
    max-width: 100%;
}.testimonialsWidget--208 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.testimonialsWidget--208 a {
    color: var(--link_color);
}

.testimonialsWidget--208 .testimonialsWidgetDots li button:before {
    color: var(--text_color); 
}

.testimonialsWidget--208 .testimonial__bodyContainer {
    background-color: #f3f3f3;
    color: inherit;
}

.testimonialsWidget--208 .testimonial__bodyContainer::after {
    background-color: #f3f3f3;
}.bannerWidget--219 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/integratedfarms/images/1781826614_6a348436e2986.jpeg); 
	background-attachment: scroll; 
	background-position: 15% 12%; 
	background-repeat: no-repeat; 
    background-size: auto;
    position: relative;
    -o-background-size: auto;
    -moz-background-size: auto;
    -webkit-background-size: auto;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--219 {
        background-attachment: initial;
    }
}

.bannerWidget--219::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--219 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 125px;
    padding-bottom: 167px;
    height: auto;
        max-width: 1436px;
    
    }

.bannerWidget--219 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--219 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.imageWidget--215 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--215 img {
    width: 1080px;
    height: auto;
    max-width: 100%;
}.newsletterWidget--206 {
    padding-top: 64px; 
    padding-bottom: 64px;
    background-color: var(--background_color);
    color: var(--text_color); 
}

.newsletterWidget--206 a {
    color: var(--link_color);
}.imageWidget--216 {
    padding-top: 64px; 
    padding-bottom: 64px;
}

.imageWidget--216 img {
    width: 1024px;
    height: auto;
    max-width: 100%;
}